<!DOCTYPE html>
<html>
<head>
    <!--Seitentitel & Favicon-->
    <title>Wer bin ich?</title>

    <!--CSS-->
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="bootstrap/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="bootstrap/bootstrap-theme.min.css">

</head>
<body>

<input class="btn btn-default" type="button" value="Neustart" id="reload" onclick="window.location.reload()">

<h1 id="title">Wer bin ich?</h1>

<p id="name" class="info">&nbsp;</p>

<p id="info" class=" info">&nbsp;</p>

<hr class="line">

<p id="quest">&nbsp;</p>

<input class="btn btn-default" type="submit" value="Ja" id="quest1Y">
<input class="btn btn-default" type="submit" value="Nein" id="quest1N">

<p id="result" class="lead">&nbsp;</p>

<input class="btn btn-default endgame" type="button" value="Noch mal spielen" onclick="window.location.reload()">

<!-- Zwischen Charakteren wählen -->
<div id="choose" class="modal fade" role="dialog">
    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close closeChoose" data-dismiss="modal">&times;</button>
                <h4 class="modal-title">W&auml;hle deinen Charakter</h4>
            </div>
            <div class="ButtonWrapper">
                <button class="btn btn-default conf peter" type="submit">Peter</button>
                <button class="btn btn-default conf fabienne" type="submit">Fabienne</button>
                <button class="btn btn-default conf marc" type="submit">Marc</button>
            </div>
            <div class="modal-footer">
                <p class="imp">Ein Browsergame von Robin und Jan</p>
            </div>
        </div>

    </div>
</div>

<!--Javascript -->
<!-- Frameworks -->
<script type="text/javascript" src="js/jquery-1.12.2.min.js"></script>
<script type="text/javascript" src="bootstrap/bootstrap.min.js"></script>
<script>
    $(document).ready(function () {
        console.info('JQuery was successfully loaded');
    });
</script>

<!-- Own -->
<script type="text/javascript" src="js/game.js"></script>
<script type="text/javascript" src="js/config.js"></script>
<noscript>
    <h1><strong>Bitte aktivieren Sie JavaScript in Ihrem Browser, oder updaten Sie diesen.</strong></h1>
</noscript>

</body>
</html>